Subject: Re: bug#15525: 24.3; register-read-with-preview

From: Stefan Monnier <[email-masked]>
Date: Mon, 07 Oct 2013 00:13:46 -0400

>> I'm OK with enabling it tentatively, and see if people complain.
>> You might like to use a slightly longer delay, tho.  For me, 0.5s makes
>> it pop up the list pretty much all the time (I guess I'm slow).
> I have set it to 1s for now and will set it to nil after 60 days.

Not sure why you'd want to set it back to nil if noone complains.

>> The code should not let you create new registers that match help-char.
>> BTW, we could/should also accept help-event-list events.
> OK, though ? is in help-event-list.

I know, and I think it's an important trigger key since it's the one
used in completion (i.e. it's the one I'd try instinctively).

        Stefan